LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   JA Mapping (http://www.lucasforums.com/forumdisplay.php?f=540)
-   -   Help! (http://www.lucasforums.com/showthread.php?t=191439)

Maxsim 08-20-2008 06:00 AM

Help!
 
Plzz help me! I created a map, give this map my friend but my map don't starting in my friend. His game writes error "CL_LoadMap: maps/fly.bsp has wrong version number (0 should be 1)" That to do? :confused:
Sorry, i but speak english...

Agent_Katarn00 08-23-2008 02:23 AM

Work on the english a bit(no offence i couldn't understand that great)
But anyway ask what your friends version number is.
The problem is that jedi academy multiplayer can't play with your friend becuase don't have the same version number.
But find out what the version number he has and go on megagames and get a patch for whatever version he has.Run the patch and you are set.
Hope that will help.;)

CrisG 10-25-2008 08:41 PM

Please be tolerant of ppl whose language is not english, he is trying hard. Lets be welcoming and hospitable. And thanks for helping him about the version number.


All times are GMT -4. The time now is 03:45 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.